Huge problems with crash

Discussion in 'Spigot Help' started by Goodinkton, Feb 15, 2020.

  1. What is in your LoginListener.java:155?
     
    • Funny Funny x 1
  2. uff idk man what is that how to check that, where to check that?
     
  3. Maybe ask the Paper people why your cracked 1.8.8 Paper server isn't working?
     
    • Funny Funny x 1
  4. Looks like an issue with Premium validation (connection to mojang servers?)
     
  5. So man you want to say that i should change to spigot 1.8.8?
     
  6. No, I'm saying you should ask for help in the proper place.
     
  7. Ohh, ok ok my bad ill ask there then or change to classic spigot
     
  8. answer from paper spigot, 1.8.8 is unsupported use newer version.. lol?